// Vue全局变量统一注册
import Vue from 'components/lj-base-vue'
import app from './binding-iphone.vue'
import 'element-ui/lib/theme-chalk/index.css';

var vm;
// initVue();
window.apiready = function() {
    initVue();
};
function initVue() {
    vm = new Vue({
        el: '#app',
        render: h => h(app)
    })
}